
Redmine - Patch #17441

Update Traditional Chinese translation

2014-07-10 16:00 - Cheng-Wei Chien

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

based on zh-TW.yml rev. 13217

History

#1 - 2014-07-10 16:04 - Cheng-Wei Chien

- Status changed from New to Resolved

Sorry .. not noticed the issue #17421.

That issue has a newer translation.

#2 - 2014-07-11 09:37 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Thank you.

Files

zh-TW.yml 46.6 KB 2014-07-10 Cheng-Wei Chien
